import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-rbl',
  templateUrl: './rbl.component.html',
  styleUrls: ['./rbl.component.scss']
})
export class RBLComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
